.page--radio{
    background-color: #16003d;
}
.hero__visual-img{
    display: block;
    width: 100%;
}
.hero__content-flex{
    padding: 20rem 0;
    margin-bottom: 30rem;
}
.hero__visual-img{
    margin-bottom: 20rem;
}
.hero__content-title{
    margin-bottom: 50rem;
    text-align: center;
}
.hero__under-arrow{
    width: 50rem;
}
@media screen and (min-width: 600px) {
    .hero__content{
        max-width: 900rem;
        margin-bottom: 60rem;
    }
    .hero__visual-img{
        margin-bottom: 20rem;
    }
    .hero__content-title{
        margin-bottom: 50rem;
    }
}

.page__content{
    width: 100%;
    padding: 30rem;
}
.page__title{
    width: fit-content;
    font-size: 24rem;
    margin: 0 auto 30rem;
    letter-spacing: 0.1em;
}
.page__radio-flex{

}
.page__radio{
    border-radius: 12rem;
    padding: 20rem 20rem 30rem;
    background-color:rgba(183, 0, 255, 0.3);
    margin-bottom: 30rem;
}
.page__radio-group{

}
.page__radio-date-text{
    font-size: 14rem;
}
.page__radio-iframe{
    display: block;
    margin-bottom: 20rem;
}
.page__radio-title{
    font-size: 18rem;
    margin-bottom: 10rem;
}
.page__radio-text{
    font-size: 14rem;
    letter-spacing: 0.05em;
}

.page__radio-q-list{
    padding: 20rem 10rem;
    margin-bottom: 20rem;
    font-size: 16rem;
    letter-spacing: 0.1em;
}
.page__radio-q-item{
    margin-bottom: 20rem;
}
.page__radio-q-item-text{
    color: #01E7E7;
}
.page__radio-q-button{
    width: fit-content;
    margin: 0 auto 20rem;
}
@media screen and (min-width: 600px) {
    .page__content{
        max-width: 900rem;
        margin: 0 auto 120rem;
    }
    .page__radio--latest{
        width: 70%;
        margin-right: 30rem;
    }
    .page__title{
        font-size: 30rem;
        margin-bottom: 60rem;
    }
    .page__radio-flex{
        display: flex;
    }
    .page__radio{
        padding: 60rem;
        margin-bottom: 100rem;
    }
    .page__radio-group{
        display: flex;
        justify-content: space-between;
    }
    .page__radio-date-text{
        font-size: 14rem;
    }
    .page__radio-title{
        font-size: 24rem;
        margin-bottom: 10rem;
        letter-spacing: 0.05em;
    }
    .page__radio-text{
        font-size: 20rem;
    }

    .page__radio-q-list{
        padding: 30rem;
        font-size: 18rem;
        letter-spacing: 0.1em;
    }
    .page__radio-q-item-text{
        font-size: 24rem;
    }
    .page__radio-q-button{
        margin: 0 auto 30rem;
    }
}